body {
    font-family: Roboto,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #0e204d;
    font-family: Quicksand,sans-serif;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 20px;
}

a, a:hover {
    color: #2d4990;
}

a:hover {
    text-decoration: none;
}

section {
    position: relative;
    padding: 80px 0 0;
}

iframe {
    max-width: 100%;
}

.header {
    position: fixed;
    z-index: 9;
    background-color: #283b6a;
    color: #ffffff;
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
}

.section-home {
    padding-top: 130px;
    background: url("./img/img-intro.jpeg") top center no-repeat;
    background-size: cover;
    min-height: 100vh;
}

.section-home .container {
    position: relative;
    z-index: 3;
}

.section-home:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(247, 249, 251, 0.3);
    z-index: 1;
}

.section-contact {
    background: url("./img/img-contact.jpeg") top center no-repeat;
    background-size: cover;
    padding-bottom: 80px;
}

.section-contact .container {
    position: relative;
    z-index: 3;
}

.section-contact:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(247, 249, 251, 0.85);
    z-index: 1;
}

.white-box-info {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
    border-bottom: 1px solid #fbfcfc;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.logo-top {
    font-weight: 900;
    font-family: Quicksand,sans-serif;
}

.btn-menu {
    background: transparent;
    border: none;
    color: #ffffff;
    cursor: pointer;
    font-size: 32px;
}

.btn-menu:hover,
.btn-menu:focus {
    color: #ffffff;
    text-decoration: none;
}

.btn-close {
    background: transparent;
    border: none;
    color: #283b6a;
    cursor: pointer;
}


.btn-close:hover,
.btn-close:focus {
    color: #283b6a;
    text-decoration: none;
}


@media (min-width: 768px) {
    .btn-menu {
        display: none;
    }
}

.menu {
    display: none;
    margin: 0;
    padding: 0;
    gap: 30px;
    list-style: none;
}

@media (min-width: 768px) {
    .menu {
        display: flex;
    }
}

.menu__item-link {
    text-decoration: none;
}

.menu__item-link,
.menu__item-link:hover {
    color: #ffffff;
}

.menu__item-mobile-link,
.menu__item-mobile-link:hover {
    color: #283B6A;
}

.menu__item-link:hover {
    text-decoration: underline;
}


.menu--mobile {
    flex-flow: column;
}

.menu__item--mobile {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #283B6A;
    display: block;
    transition: 0.3s;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.btn-close {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 60px;
    line-height:60px;
    padding:0;
    opacity: 1;
}

@media screen and (max-height: 450px) {
    .menu__item-mobile {font-size: 20px}
    .btn-close {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.contact-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
    list-style: none;
    padding-left: 0;
}
.contact-list__item {
    align-items: center;
    flex-basis: 100%;
}
.contact-list__item--column {
    display: flex;
    flex-flow: column;
}
.contact-list ion-icon {
    margin-right: 10px;
}

.title {
    font-size: 36px;
    line-height: 1.1;
    text-transform: none;
    margin-bottom: 30px;
}

.sub-title {
    display: block;
    white-space: nowrap;
}

.content{
    margin-bottom: 45px;
}

.navbar {
    background: #283b6a;
    padding: 0;
}

.green-bg {
    background-color: #21cdc0;
}

.blue-bg {
    background-color: #3851a2;

}

.blue-dark {
    background-color: #2d4990;

}

.card-box {
    padding: 45px;
}

.card-box h3{
    min-height: 68px;
}

.order-box {
    display: flex;
    align-items: center;
}

.order-box ion-icon {
    font-size:48px;
}

.order-box a {
    font-weight: 700;
    margin-left: 15px;
}

.service-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.service-list__item {
    background: url("./img/checkmark.svg") 5px 15px no-repeat;
    background-size: 24px 24px;
    /*padding-left: 30px;*/
    padding: 15px 35px;
    flex-basis: 100%;
    border-bottom: 1px solid #f3f3f3;
}

.service-list__item:nth-child(2n) {
    background-color: #fbfcfc;
}

@media(min-width: 768px) {
    .service-list__item {
        flex-basis: 50%;
    }
}

.list-clean {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list-clean__item {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 15px;
}

.time {
    font-size: 12px;
    opacity: 0.9;
}

.noscroll {
	overflow: hidden;
}

